_id: mgne-comp-scrapling-pickpocket
_key: "!actors!mgne-comp-scrapling-pickpocket"
name: "Scrapling Pickpocket"
type: companion
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  hp:
    value: 3
    max: 3
  morale: 4
  armor:
    die: ""
  attack:
    label: "Folding Knife"
    damage: "1d2"
  description: "A pitiful bit of flesh, tearing pieces of sustenance from this ruined world."
  special: "They Value: Prompt payment, Roasted mushrooms, Being read to from a book of prayers, Near death experiences, Cleanliness, The company of protectors.

Trait: Has fleas / Squeaky, distracting voice / Hides parts of meals around camp / Beady eyed stare.

Specialty: 1-in-4 chance of tripling damage / 1-in-2 chance of finding 50% more money / Gets hit by traps instead of you / Squeezes into small gaps."
  notes: ""
